| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # XSWildcard.hpp File Reference Include dependency graph for XSWildcard.hpp: Go to the source code of this file.
## Compounds
class | XSWildcard
## Defines
#define | XSWILDCARD_HPP
## Variables
XERCES_CPP_NAMESPACE_BEGIN class | XSAnnotation
| This class describes all properties of a Schema Wildcard component. More...
## Define Documentation
#define XSWILDCARD_HPP
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN class XSAnnotation
| This class describes all properties of a Schema Wildcard component. This is *always* owned by the validator /parser object from which it is obtained.

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.